<!-- ======= Footer ======= -->
<footer id="footer">

  <!-- <div class="footer-newsletter">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h4>Our Newsletter</h4>
          <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
        </div>
        <div class="col-lg-6">
          <form action="" method="post">
            <input type="email" name="email"><input type="submit" value="Subscribe">
          </form>
        </div>
      </div>
    </div>
  </div> -->

  <div class="footer-top">
    <div class="container-fluid">
      <div class="row">
        
        <div class="col-lg-3 col-md-6 footer-info">
          <h3>Two44 Software Solutions</h3>
          <p>We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
          <div class="social-links mt-3">
            <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
            <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
            <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
            <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
            <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
          </div>
        </div>

        <div class="col-lg-2 col-md-6 footer-links">
          <h4>Our Services</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
            <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
          </ul>
        </div>

        <div class="col-lg-2 col-md-6 footer-links footer-link">
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
          </ul>
        </div>


        <div class="col-lg-2 col-md-6 footer-links">
          <h4>Quick Links</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
          </ul>
        </div>


        <div class="col-lg-3 col-md-6 footer-contact footer-links">
          <h4>Contact Us</h4>
          <p>
            Maitrivanam <br>
            Hyderabad, TS 500038<br>
            India <br><br>
            <strong>Phone:</strong> +91 8897443700<br>
            <strong>Email:</strong> info@two44software.com<br>
          </p>

        </div>


      </div>
    </div>
  </div>

  <div class="container">
    <div class="copyright">
      &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
      Designed by <a href="https://two44software.com/">Two44 software</a>
    </div>
  </div>
</footer><!-- End Footer -->
<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
